"The parameter app_id is required" is shown with only action to close for Facebook Import in FTU

RESOLVED DUPLICATE of bug 883344

Status

Firefox OS
Gaia::First Time Experience
RESOLVED DUPLICATE of bug 883344
5 years ago
5 years ago

People

(Reporter: nhirata, Unassigned)

Tracking

({regression})

unspecified
ARM
Gonk (Firefox OS)
regression

Firefox Tracking Flags

(b2g18 affected)

Details

Gecko  http://hg.mozilla.org/releases/mozilla-b2g18/rev/c3a5f0dbb9c6
Gaia   ba4c3763514dbb9fd1dd886b4b6f3bff50bad264
BuildID 20130614115117
Version 18.0

1. flash device
2. set language, set up wifi, get to the import contact section of ftu
3. select Facebook

Expected: Facebook login
Actual : "The parameter app_id is required"
JZimbrick is seeing it in contacts app as well.
also can be seen on Master/MozCentral.

Note: tested on unagi and leo.
This is a regression from bug 882363.
Blocks: 882363
Keywords: regression

Updated

5 years ago
Status: NEW → RESOLVED
blocking-b2g: leo? → ---
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 883344

Updated

5 years ago
No longer blocks: 882363
You need to log in before you can comment on or make changes to this bug.